/*     1214835 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-danm511757481216.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 6px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__1214835__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1214835__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/gogokmc11/build/option/sang-dan511757481216.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1214835__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1323555 : BLANK 컨텐츠      */
.blank__1323555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1323555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1323555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1323555__ {height:30px}
}

/*     1231435 : 표 2.0      */
.table__1231435__ {display: flex; justify-content: space-between; align-items: flex-end; flex-wrap: nowrap; flex-direction: column; width:100%; gap:0px; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1231435__ .table {width:100%;}
.table__1231435__ h2 { font-size:30px; color:#000; font-weight:500; margin-bottom:10px; }
.table__1231435__ h2 span { color:#a9834d; font-weight:700 }
.table__1231435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000}
.table__1231435__ * {box-sizing:border-box}
.table__1231435__ table {
width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
background:#dddddd;table-layout:auto;
}
.table__1231435__ td {
height:50px;padding:10px;
background:#fff;font-size:16px;font-weight:normal;color:#000;text-align:center; vertical-align:middle;
}
.table__1231435__ td.empty__1231435__ {padding:50px 20px}

.table__1231435__ tr td:nth-child(1) { border-left:none }

@media all and (max-width:767px){
.table__1231435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
.table__1231435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
.table__1231435__ {gap:50px; flex-direction: row; }
.table__1231435__ td {padding:20px; font-size:18px;}
.table__1231435__ > .table_inner {width:1400px}
.table__1231435__ h2 { font-size:40px; margin-bottom:20px;  }
}

/*     1387964 : BLANK 컨텐츠      */
.blank__1387964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1387964__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1387964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1387964__ {height:30px}
}

/*     1387974 : 표 2.0      */
.table__1387974__ {display: flex; justify-content: space-between; align-items: flex-end; flex-wrap: nowrap; flex-direction: column; width:100%; gap:0px; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1387974__ .table {width:100%;}
.table__1387974__ h2 { font-size:30px; color:#000; font-weight:500; margin-bottom:10px; }
.table__1387974__ h2 span { color:#a9834d; font-weight:700 }
.table__1387974__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000}
.table__1387974__ * {box-sizing:border-box}
.table__1387974__ table {
width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
background:#dddddd;table-layout:auto;
}
.table__1387974__ td {
height:50px;padding:10px;
background:#fff;font-size:16px;font-weight:normal;color:#000;text-align:center; vertical-align:middle;
}
.table__1387974__ td.empty__1387974__ {padding:50px 20px}

.table__1387974__ tr td:nth-child(1) { border-left:none }

@media all and (max-width:767px){
.table__1387974__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
.table__1387974__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
.table__1387974__ {gap:50px; flex-direction: row; }
.table__1387974__ td {padding:20px; font-size:18px;}
.table__1387974__ > .table_inner {width:1400px}
.table__1387974__ h2 { font-size:40px; margin-bottom:20px;  }
}

/*     1387984 : BLANK 컨텐츠      */
.blank__1387984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1387984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1387984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1387984__ {height:30px}
}

/*     1387994 : 표 2.0      */
.table__1387994__ {display: flex; justify-content: space-between; align-items: flex-end; flex-wrap: nowrap; flex-direction: column; width:100%; gap:0px; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1387994__ .table {width:100%;}
.table__1387994__ h2 { font-size:30px; color:#000; font-weight:500; margin-bottom:10px; }
.table__1387994__ h2 span { color:#a9834d; font-weight:700 }
.table__1387994__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000}
.table__1387994__ * {box-sizing:border-box}
.table__1387994__ table {
width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
background:#dddddd;table-layout:auto;
}
.table__1387994__ td {
height:50px;padding:10px;
background:#fff;font-size:16px;font-weight:normal;color:#000;text-align:center; vertical-align:middle;
}
.table__1387994__ td.empty__1387994__ {padding:50px 20px}

.table__1387994__ tr td:nth-child(1) { border-left:none }

@media all and (max-width:767px){
.table__1387994__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
.table__1387994__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
.table__1387994__ {gap:50px; flex-direction: row; }
.table__1387994__ td {padding:20px; font-size:18px;}
.table__1387994__ > .table_inner {width:1400px}
.table__1387994__ h2 { font-size:40px; margin-bottom:20px;  }
}

/*     1345414 : BLANK 컨텐츠      */
.blank__1345414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1345414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345414__ {height:30px}
}

/*     1345424 : 표 2.0      */
.table__1345424__ {display: flex; justify-content: space-between; align-items: flex-end; flex-wrap: nowrap; flex-direction: column; width:100%; gap:0px; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1345424__ .table {width:100%;}
.table__1345424__ h2 { font-size:30px; color:#000; font-weight:500; margin-bottom:10px; }
.table__1345424__ h2 span { color:#a9834d; font-weight:700 }
.table__1345424__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000}
.table__1345424__ * {box-sizing:border-box}
.table__1345424__ table {
width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
background:#dddddd;table-layout:auto;
}
.table__1345424__ td{
height:50px;padding:10px;
background:#fff;font-size:16px;font-weight:normal;color:#000;text-align:center; vertical-align:middle;
}
.table__1345424__ td.empty__1345424__ {padding:50px 20px}

.table__1345424__ tr td:nth-child(1) { border-left:none }

@media all and (max-width:767px){
.table__1345424__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
.table__1345424__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
.table__1345424__ {gap:50px; flex-direction: row; }
.table__1345424__ td {padding:20px; font-size:18px;}
.table__1345424__ > .table_inner {width:1400px}
.table__1345424__ h2 { font-size:40px; margin-bottom:20px;  }
}

/*     1388004 : BLANK 컨텐츠      */
.blank__1388004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1388004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1388004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1388004__ {height:40px}
}

/*     1317495 : 첫 문단      */
.wrapper { background:url(/img_up/shop_pds/gogokmc11/build/option/bg172128524931750730705127.jpg) no-repeat; background-size:cover;  }
.color-main { color: #6797ab}
.color-yellow {color: #ffbe16}
.color-ivory { color: #ffd875}
.color-navy { color: #2a2558}
.color-white { color: #fff}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 50% }
.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 33.3% }
.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 25%}
.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 20%;}
.text-justify span {display: block;  float: left; text-align: center
}

.text-justify span:first-child {text-align: left}

.text-justify span:last-child {  text-align: right }

html {  font-size: 20px}

.res_w,.res_wd,.res_wdm { display: block !important}

.res_w2,.res_wd2,.res_wdm2 { display: inline-block !important}

.res_w3,.res_wd3,.res_wdm3 { display: inline !important}

.res_d,.res_dm,.rem_dmt,.res_m,.res_mt,.res_t,.res_d2,.res_dm2,.rem_dmt2,.res_m2,.res_mt2,.res_t2,.res_d3,.res_dm3,.rem_dmt3,.res_m3,.res_mt3,.res_t3 {  display: none !important}
}

* {
margin: 0; padding: 0;  border: 0;  box-sizing: border-box
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block}

button {
cursor: pointer;  font: inherit;  background: none
}

button:focus { outline: none
}

ul,ol,dl {  list-style: none}

img,video { max-width: 100%}

a {  text-decoration: none; color: inherit}

table { width: 100%; border-collapse: collapse; border-spacing: 0}

input,select,textarea {  -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: middle;  font-family: inherit;   border-radius: 0}

input:focus,select:focus,textarea:focus {
outline: none
}

body { background: #fff; color: #222;  font-family: 'Noto Sans KR', Sans-serif; font-size: inherit;  font-weight: 300; -webkit-text-size-adjust: none; word-break: keep-all; word-wrap: break-word;}

label { cursor: pointer;  -webkit-user-select: none}

form label img { pointer-events: none}

.blind {  overflow: hidden; position: absolute; top: 0;   left: 0; width: 0px; height: 0px;  line-height: 0; border: none; font-size: 0}

legend,hr {  display: block; overflow: hidden; visibility: hidden; position: absolute}

caption { visibility: hidden; overflow: hidden;  width: 0;  height: 0;  line-height: 0;  font-size: 0}

h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: 700}

i,em,address { font-style: normal; font-weight: inherit}

[tabindex="-1"]:focus {
outline: none; border: none !important;  box-shadow: none !important
}

select::-ms-expand {display: none}

.wan { -webkit-appearance: none;-moz-appearance: none;  appearance: none
}

.clearfix:after { display: table;  content: " ";  clear: both}

.slick-slide:focus { outline: none}

/*style끝*/

.main-title-area{color:#fff; }

.main-title-area .title{color:#fff}

.main-title-area .title>.address{color:#fff}

.main-location-article .time-info{color:#fff;}

.main-location-article .time-info .time>img { vertical-align:text-top }

.main-location-article .tel-box  { font-weight:600; color:#fff; }

@media (min-width: 1024px){
.main-location-article { width:1560px; margin:0 auto; }
.main-title-area .title {  line-height: 1.25em; font-size: 56px;  font-weight: 100;}

.main-location-article {  padding: 120px 20px;  background: url("/img/main/location_bg.jpg") no-repeat center 80%/cover;  background-attachment: fixed;}

.main-location-article .article-inner {display: flex; flex-direction: row; overflow: hidden;align-items: center;}

.main-location-article .col {  float: left; position: relative;width: 50%; color: #fff}

.main-location-article .col.col-left {   text-align: right;  padding: 0 60px 0 0;}

.main-location-article .col.col-right { padding: 0 0 60px 60px;	text-align: left;}

.main-location-article .col.col-right:before { content: "";  display: block;   position: absolute; top: 0;  left: 0;  width: 1px;  height: 100%;  background: rgba(255,255,255,0.6)}

.main-location-article .address { margin-top: 1.25em;  font-size: 0.8rem; font-weight: 500;  letter-spacing: 0.15em !important;}

.main-location-article .map-img {  margin-top: 2em;	max-width:100%;}
.main-location-article .map-img >img{width:100%;}

.main-location-article .en-title { margin-top: 1.25em; font-size: 0.8rem; font-weight: 500;  color: rgba(255,255,255,0.6);  letter-spacing: 0.5em !important;}

.main-location-article .time-info { margin-top: 2.5em}

.main-location-article .time-info .item {  font-size: 22px;}

.main-location-article .time-info .item+.item { margin-top: .81em}

.main-location-article .time-info .day { display: inline-block; width: 5em; margin-right: 1em; vertical-align: top; font-weight: 700}
.main-location-article .time-info .item:nth-child(2) .day { width:6em; margin-right:0 }

.main-location-article .time-info .time { display: inline-block; vertical-align: top}

.main-location-article .time-info .time em { font-size: .72em}
.main-location-article .time-info .time>img { vertical-align:baseline }
.main-location-article .btn-area { margin-top: 1.2em; }

.main-location-article .btn-area .btn { display: inline-block;  position: relative;  padding: 1em 2em;  border: 2px solid #f08700; border-radius: 2em; transition: background .25s}
.main-location-article .btn-area:nth-child(3) .btn { padding:1em 1.8em }

.main-location-article .btn-area .btn:before,.main-location-article .btn-area .btn:after {  content: ""; display: block;  position: absolute; top: 50%; width: 0.7em; height: 1px;  margin-top: -0.5px; background: #ffbe16;  transition: background .25s}

.main-location-article .btn-area .btn:before {  left: 0.75em}

.main-location-article .btn-area .btn:after { right: 0.75em}

.main-location-article .btn-area .btn:hover {  background: rgba(255,190,22,0.6)}

.main-location-article .btn-area .btn:hover:before,.main-location-article .btn-area .btn:hover:after { background: #fff}

.main-location-article .btn-area .btn:hover .text {  color: #fff}

.main-location-article .btn-area .btn .text { display: inline-block; vertical-align: middle; font-size: 1.1em;  font-weight: 700; color: #f08700; transition: color .25s}

.main-location-article .btn-area .btn .tel {  display: inline-block; vertical-align: middle;  font-size: 1.5em; color: #fff
}

.main-location-article .tel-box { font-size:24px; }
}


@media screen and (max-width:1023px){
.main-location-article {padding: 40px 10px;}
.main-location-article  .main-title-area .title{text-align: start;}


.main-location-article .main-title-area address{color:#fff; text-align: start;}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 9.8% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 6.5% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 4.9%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

.main-location-article .btn-area{text-align:start;}
.main-location-article .btn-area a{color:#fff; text-align:start;}

.main-location-article .en-title {text-align:start;  letter-spacing: 0.6em !important; padding:10px 0;}
.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}
.main-location-article .time-info .item .time { padding-left:10px }

}


@media (max-width: 767px) {

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 15% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 10% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 7.5%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

.text-justify span:first-child:nth-last-child(6),.text-justify span:first-child:nth-last-child(6) ~ span { width: 5%}

.main-location-article .main-title-area{color:#fff; margin-bottom:20px}

.main-location-article .main-title-area .title{color:#fff; margin-top: 2em;}

.main-location-article .main-title-area address{color:#fff; text-align: start;}

.main-location-article .time-info{color:#fff;}



.main-location-article .en-title {   letter-spacing: 0.1em !important;	text-align:start;  padding: 10px 0;  }

.main-location-article .time-info {    margin-top: 2em;  font-size: 16px; }

.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}



.main-location-article .time-info .time em {  font-size: 0.8em  }

.main-location-article .btn-area { font-size: 14px;color:#fff; margin-bottom:10px;}
.main-location-article .btn-area a{color:#fff; text-align:start;}
.main-location-article .tel-box { font-size:20px; margin-bottom:20px; }
}


